[HEADER]
VERSION=3

[WING_0]
NAME=BODY
CHORD=1
SPAN=1.7
POSITION=0,0.3517055,-0.8571975
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=-0.09
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.33
ANGLE=0
ZONE_FRONT_CL=-0.005
ZONE_FRONT_CD=0.015
ZONE_REAR_CL=-0.005
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=-0.005
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=-0.005
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.0

[WING_1]
NAME=FRONT
CHORD=0.5
SPAN=1.7
POSITION=0,-0.4268002,1.575505
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.33
ANGLE=0.0

[WING_2]
NAME=REAR
CHORD=0.3
SPAN=1
POSITION=0,0.6673124,-2.30396
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.35
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=0

